<? global $vis_language; ?>
<section class="vbox">
    <section class="scrollable">
		<? include(VIS_PATH_TEMPLATE.'folders.php'); ?>
		<div class="line dk hidden-nav-xs"></div>
		<? include(VIS_PATH_TEMPLATE.'left_panel_next_dept.php'); ?>
	</section>
</section>
<script>
function load_more_lp_dept(vis_page, last_domain_id){
	$.post("index.php?vis_module=home&vis_operation=load_more_lp_dept&vis_tmpst="+new Date().getTime(), { 'vis_page': vis_page, 'vis_last_domain': last_domain_id }, function(data) {	
	if(data.length > 1){		
		$("#vis_left_panel_div nav ul.nav-main").last().append(data[0]);
		$("#load_more_lp_dept").before(data[1]);
	}
	else
		$("#load_more_lp_dept").before(data);
		$(".vis_leftpanel_domain_span").last().remove();
	}, 'json');
}
</script>